@font-face{font-family:'Oxygen';font-style:normal;font-weight:400;src:local('Oxygen'), local('Oxygen-Regular'),
url(https://fonts.gstatic.com/s/oxygen/v5/IIPDrwV5KNJo5-LaFlLy2fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Oxygen';font-style:normal;font-weight:400;src:local('Oxygen'), local('Oxygen-Regular'),
url(https://fonts.gstatic.com/s/oxygen/v5/78wGxsHfFBzG7bRkpfRnCQ.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:400;src:local('Source Sans Pro'), local('SourceSansPro-Regular'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNOAHFN6BivSraYkjhveRHY.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:400;src:local('Source Sans Pro'), local('SourceSansPro-Regular'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlC2Q8seG17bfDXYR_jUsrzg.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:400;src:local('Source Sans Pro'), local('SourceSansPro-Regular'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNV_2ngZ8dMf8fLgjYEouxg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:600;src:local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGClYwVOhDRq2vbpGRTZ7bbs.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:600;src:local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGFKFh1TDTPrUZWzVp6FtpG8.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:600;src:local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGCOFnW3Jk0f09zW_Yln67Ac.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:700;src:local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGDovqjS_dXPZszO_XltPdNg.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:700;src:local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGFxe-GPfKKFmiXaJ_Q0GFr8.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:700;src:local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGEo0As1BFRXtCDhS66znb_k.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:900;src:local('Source Sans Pro Black'), local('SourceSansPro-Black'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGLpVETArfVi9McBbsQ4atuQ.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:900;src:local('Source Sans Pro Black'), local('SourceSansPro-Black'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGEfh7q1GW6w7vv_rRnRqMrY.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'source_sans_proregular';font-style:normal;font-weight:900;src:local('Source Sans Pro Black'), local('SourceSansPro-Black'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGHZhYM0_6AejPZE-OqA592o.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:400;src:local('Source Sans Pro Italic'), local('SourceSansPro-It'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoM7YHq4FgHI02B8rPccK0FJQ.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:400;src:local('Source Sans Pro Italic'), local('SourceSansPro-It'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoM40tgx99jmYGv_xzYuwd1rU.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:400;src:local('Source Sans Pro Italic'), local('SourceSansPro-It'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/M2Jd71oPJhLKp0zdtTvoMxgy2Fsj5sj3EzlXpqVXRKo.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:600;src:local('Source Sans Pro Semibold Italic'),
local('SourceSansPro-SemiboldIt'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6CzM2XYAq8cDhaXsrN8WXcA.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:600;src:local('Source Sans Pro Semibold Italic'),
local('SourceSansPro-SemiboldIt'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6OXKTZYPNtG1yMB_YJSqlic.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:600;src:local('Source Sans Pro Semibold Italic'),
local('SourceSansPro-SemiboldIt'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6GQKuzMuncr0JB710wa2dPI.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:700;src:local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6J-EY3txTwhUdSs_eHhDaJM.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:700;src:local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6Kr3NmSntz3GE6rIpxOPZGY.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:700;src:local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6Nnl6YROR5rHLkdLoHwoOWA.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:900;src:local('Source Sans Pro Black Italic'),
local('SourceSansPro-BlackIt'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6CibMF1hxOLo1b4zdIEBvuw.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:900;src:local('Source Sans Pro Black Italic'),
local('SourceSansPro-BlackIt'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6H1Ah8-D2WXjE_RNgU-I6-c.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF,
U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'source_sans_proregular';font-style:italic;font-weight:900;src:local('Source Sans Pro Black Italic'),
local('SourceSansPro-BlackIt'),
url(https://fonts.gstatic.com/s/sourcesanspro/v9/fpTVHK8qsXbIeTHTrnQH6Kixy-5gtMP3-zP8S1pobIg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
@font-face{font-family:'coming_soonregular';font-style:normal;font-weight:400;src:local('Coming Soon'), local('ComingSoon'),
url(https://fonts.gstatic.com/s/comingsoon/v6/myblyOycMnPMGjfPG-DzP44P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;}
body{color:black !important;}
input[type="text"], input[type="password"], input[type="url"], input[type="tel"],
input[type="search"], input[type="number"], input[type="datetime"],
input[type="email"]{color:#003466;font-weight:600;}
div#inner-header-bottom-bg{display:block;float:left;margin-right:10px;}
div#inner-header-bottom-bg span.map{display:inline-block;margin-right:10px;float:left;}
div#inner-header-bottom-bg span.shipping-text{float:right;font-size:23px;line-height: 15px;}
div#inner-header-bottom-bg span.shipping-text span.australia-wide{color:#e3b160;}
@media (max-width:1100px) and (min-width:957px){.block-search{width:33% !important;}
}
@media (max-width:956px) and (min-width:768px){.block-search{width:25% !important;}
}
@media (min-width:768px) , print{.page-header.type2 .custom-block{right:14px !important;line-height:25px !important;}
}
.page-header.type2 .minicart-wrapper{right:14px;}
.minicart-wrapper .action.showcart .counter.qty, .page-header.type2 .minicart-wrapper .action.showcart .counter.qty{color:black !important;}
span.shopping-cart-total{position:absolute;right:50px;width:110px;height:100%;top:3px;}
span.shopping-cart-total > span{display:block;line-height:16px;}
.minicart-items .product-item-name a{color:#08c !important;}
.block-minicart .block-content > .actions > .secondary .action.viewcart{background-color:#f25620;text-decoration:none;}
.block-minicart .block-content > .actions > .secondary .action.viewcart:hover{background-color:#D84E1E;color:#FFFFFF;}
.minicart-wrapper #minicart-content-wrapper .block-content{max-height:700px;overflow-y:scroll;overflow-x:hidden;}
#banner-slider-demo-2.owl-carousel.owl-loaded{transition:.1s;}
#banner-slider-demo-2.owl-carousel.owl-loaded:hover{box-shadow:0px 0px 19px 1px;}
.cms-porto-home-2 .homepage-bar [class^="porto-icon-"]{color:#f25620;}
.cms-porto-home-2 .homepage-bar h3{color:#f25620;}
.cms-porto-home-2 .homepage-bar p{color:black;}
.owl-item .product-labels{z-index:3;}
.cms-porto-home-2 .products-grid .product-item-details .product-item-actions .tocart{color:#fff;background-color:#005695;border-color:#005695;}
.cms-porto-home-2 .products-grid .product-item-details .product-item-actions .tocart{background-color:#f25620;border-color:#f25620;}
.product-info-price .price-box .price-container .price,
.product-info-main .product-info-price .price-wrapper .price{color:#f25620 !important;}
.catalog-product-view .icons-box [class^="porto-icon-"]{color:#f25620 !important;border:1px solid #f25620 !important;}
.catalog-product-view .icons-box h3{color:#f25620 !important;}
.catalog-product-view .product-info-main .product-info-stock-sku,
.catalog-product-view .expected-delivery-date, .catalog-product-view .chicken-cap{min-width:15rem;text-align:right;display:block;padding-left:10%;padding-bottom:5px;color:#777777;}
#custom_carousel .item .top{overflow:hidden;max-height:300px;margin-bottom:15px;}
#custom_carousel .item{color:#000;background-color:#fff;padding:20px 0;overflow:hidden}
#custom_carousel .item img{width:100%;height:auto}
#custom_carousel .izq{position:absolute;left:-25px;top:40%;background-image:none;background:none repeat scroll 0 0 #222222;border:4px solid #FFFFFF;border-radius:23px;height:40px;width:40px;margin-top:30px;}
#custom_carousel .der{position:absolute;right:-25px !important;top:40%;left:inherit;background-image:none;background:none repeat scroll 0 0 #222222;border:4px solid #FFFFFF;border-radius:23px;height:40px;width:40px;margin-top:30px;}
#custom_carousel .controls{overflow:hidden;padding:0;margin:0;white-space:nowrap;text-align:center;position:relative;background:#fff;border:0;}
#custom_carousel .controls .nav{padding:0;margin:0;white-space:nowrap;text-align:center;position:relative;background:#fff;width:auto;border:0;}
#custom_carousel .controls li{transition:all .5s ease;display:inline-block;max-width:100px;height:90px;opacity:.5;}
#custom_carousel .controls li a{padding:0;}
#custom_carousel .controls li img{width:100%;height:auto}
#custom_carousel .controls li.active{background-color:#fff;opacity:1;}
#custom_carousel .controls a small{overflow:hidden;display:block;font-size:10px;margin-top:5px;font-weight:bold}
.catalog-category-view .toolbar.toolbar-products .category-description{clear:both !important;text-align:left !important;padding-top:15px !important;}
.catalog-category-view .products-list + .toolbar-products > .category-description,
.catalog-category-view .products-grid + .toolbar-products > .category-description{display:none !important;height:0px !important;width:0px !important;min-height:0px !important;min-width:0px !important;}
.catalog-category-view div#scrollbar1, .cms-page-view div#scrollbar1{height:416px !important;overflow-y:scroll;}
.catalog-category-view .rating, .cms-page-view .rating{float:left;height:18px;background:url(https://coopsandcages-onlineedgeptyltd.netdna-ssl.com/skin/frontend/default/chicken/images/starnew.png) repeat-x scroll 0 100% transparent !important;}
@media (min-width:640px){.cms-page-view .toolbar-products{position:initial !important;}
}
.cms-page-view .toolbar-products{margin-top:20px;}
.catalog-category-view .rating-box, .cms-page-view .rating-box{background:url(https://coopsandcages-onlineedgeptyltd.netdna-ssl.com/skin/frontend/default/chicken/images/starnew.png) repeat-x scroll 0 0px transparent !important;float:left;font-size:0;height:18px;line-height:0;overflow:hidden;text-indent:-999em;width:85px;margin:0px 0px 0px 5px;}
.coops_chickens_links li{float:left;margin:0px 0px 0px 0px;padding:0px 10px 0px 0px;list-style:none;display:inline;line-height:22px;}
.coops_chickens_links{width:100%;float:left;margin:0px 0px 0px 0px;padding:10px 0px 15px 0px;list-style:none;display:inline;}
.checkout-index-index ul.header.links{display:none !important;}
.checkout-index-index .ssl-logo{display:inline-block;margin:30px 0;max-width:80px !important;}
.contact_address .title_new{color:#003B5B;float:left;font-size:21px;font-weight:normal;margin:0;padding:0 0 10px;width:100%;}
.footer-social.social-icons > li > a{background-color:#F25620 !important;margin-right:3px;}
.footer-middle [class^="porto-icon-"], .footer-middle [class*=" porto-icon-"]{color:#ffffff;}
.sw-megamenu > ul > li.ui-menu-item:hover > a > span, li.ui-menu-item.parent:hover > a::after{color:#ff8300;}
.catalog-category-view .reviews_bg, .cms-page-view .reviews_bg, .catalog-category-view form#contact-form, .cms-page-view form#contact-form{border:5px solid #005695;border-radius:10px;padding:10px;margin-top:10px;}
.catalog-category-view .products-grid .product-item-details .product-item-actions .tocart{background-color:#f25620;border-color:#f25620;color:white;}
.homepage-countdown-wrapper{margin-bottom:25px;}
@import url(https://fonts.googleapis.com/css?family=Chewy|Play:400,700|Bree+Serif|Old+Standard+TT:400,400italic,700);.maintime{background-color:rgba(240, 87, 30, .8);display:block;width:100%;padding:8px 0 6px;clear:both}
.maintime .center{text-align:center;margin:auto;width:auto;display:table}
.homepage-countdown-wrapper .block-static-block.widget,
.homepage-countdown-wrapper .block-cms-link.widget{margin:5px 0px;}
.maintime .timercontent{float:left;font-size:44px;color:#fff;font-family:coming_soonregular;letter-spacing:8px;line-height:50px;padding:10px 15px 0;font-weight:700}
.aw_countdown_timer{float:left;color:#fff;font-family:Arial, Helvetica, sans-serif}
.aw_countdown_days, .aw_countdown_days_container,
.aw_countdown_hours_container, .aw_countdown_separator{float:left}
.aw_countdown_separator_afterhours, .aw_countdown_separator_afterminutes{float:left;margin:13px 0 0;width:18px;text-align:center;letter-spacing:0;font-size:32px;font-family:source_sans_probold}
.aw_countdown_minutes_container, .aw_countdown_seconds_container{float:left}
span.aw_countdown_days, span.aw_countdown_hours, span.aw_countdown_minutes,
span.aw_countdown_seconds{background:url(../images/bg-time.png) top left no-repeat;float:left;font-size:32px;color:#222;font-family:source_sans_probold;padding:15px 0 0 11px;height:36px;width:67px;letter-spacing:23px}
.aw_countdown_days_label, .aw_countdown_hours_label,
.aw_countdown_minutes_label, .aw_countdown_seconds_label{font-size:14px;font-weight:700;letter-spacing:0;text-transform:uppercase;text-align:center;width:100%;float:left}
.producttime .maintime{border:8px solid #fff;background-color:#f15721;width:94%;margin:0 0 15px}
.producttime .timerimg{margin:10px 0;text-align:center;float:none}
.producttime .timerimg img{height:56px}
.producttime .timercontent{text-transform:uppercase;padding:0;line-height:45px;letter-spacing:2px;font-size:32px;width:100%}
.producttime span.aw_countdown_days, .producttime span.aw_countdown_hours,
.producttime span.aw_countdown_minutes, .producttime span.aw_countdown_seconds{background:url(../images/bg-time-product.png) top left no-repeat;float:left;font-size:26px;color:#222;font-family:source_sans_probold;padding:13px 0 0 10px;height:31px;width:57px;letter-spacing:19px}
.producttime .offpercent{margin:5px 0 15px;display:inline-block;text-transform:uppercase;width:100%;text-align:center;font-size:23px;clear:both;color:#fff;font-family:coming_soonregular;letter-spacing:2px;line-height:40px;padding:9px 0 0;font-weight:700;background:url(../images/timer-sale-tag.png) top center no-repeat}
.timeRefDays, .timercontent h3{font-family:'Open Sans', sans-serif}
.producttime .aw_countdown_timer{float:none;clear:both;display:inline-block;text-align:center}
.sale-timer{display:block;width:100%;padding:8px 0 6px;clear:both;color:#fff}
.sale-timer .center{text-align:center;margin:auto;}
.hour-flase-sale .number, .once-life-time .number{padding:0 0 0 12px;height:52px;width:67px;letter-spacing:25px;line-height:58px}
.timeRefDays{font-size:13px;font-weight:600;letter-spacing:0;text-transform:uppercase;text-align:center;line-height:17px}
.sale-timer .separator{display:inline-block;vertical-align:top;font-size:30px;line-height:43px;margin:0;text-align:center}
.sale-timer .timercontent{display:inline-block;text-align:left;padding:0 10px 0 0;vertical-align:top;width:48%}
.sale-timer.three-days{background-color:rgba(183, 07, 18, 100);font-family:'Bree Serif', serif}
.sale-timer.hour-flase-sale{background-color:rgba(242, 86, 32, 100);font-family:coming_soonregular}
.sale-timer.hour-flase-sale .timercontent h4{font-size:22px;font-weight:700;line-height:25px}
.sale-timer.hour-flase-sale .timercontent h3{font-size:16px;letter-spacing:0}
.sale-timer.quick-fire .timercontent h3{letter-spacing:2px}
.sale-timer.Pamper-sale .timercontent h3{letter-spacing:0}
.sale-timer.Exclusive-sale .timercontent h3{font-size:16px;letter-spacing:1px}
.sale-timer.Last-Minute-Pe-Deals .timercontent h3, .sale-timer.once-life-time .timercontent h3{font-size:16px;letter-spacing:2px}
.sale-timer.big-week-sale .timercontent h3{font-size:16px;letter-spacing:1px}
.sale-timer.special-sale .timercontent h3{font-size:14px;letter-spacing:0}
.sale-timer.quick-fire .timercontent h4{font-size:26px;font-weight:600;letter-spacing:0}
.sale-timer.once-life-time .timercontent h4{font-size:24px;font-weight:600;letter-spacing:0}
.sale-timer.special-sale .timercontent h4{font-size:21px;font-weight:600;letter-spacing:0}
.sale-timer.Super-secret .timercontent h4, .sale-timer.big-week-sale .timercontent h4{font-size:30px;font-weight:600;letter-spacing:0}
.sale-timer.Last-Minute-Pe-Deals .timercontent h4{font-size:34px;font-weight:500;letter-spacing:2px}
.sale-timer.Pamper-sale .timercontent h4{font-size:30px;letter-spacing:2px}
.sale-timer.Exclusive-sale{background-color:rgba(24, 128, 1, 100);font-family:Chewy, cursive}
.sale-timer.Super-secret{background-color:rgba(20, 56, 90, 100);font-family:Play, sans-serif;color:#ffb54f}
.catalog-category-view .sale-timer{float:left;width:100%}
.sale-timer.Last-Minute-Pe-Deals{background-color:rgba(205, 127, 52, 100);font-family:'Bree Serif', serif}
.sale-timer.once-life-time{background-color:rgba(166, 124, 0, 100);font-family:coming_soonregular}
.sale-timer.Pamper-sale{background-color:rgba(86, 07, 122, 100);font-family:Chewy, cursive}
.sale-timer.quick-fire{background-color:rgba(243, 41, 72, 100);font-family:Play, sans-serif}
.sale-timer.big-week-sale, .sale-timer.special-sale{font-family:'Old Standard TT', serif}
.sale-timer.special-sale{background-color:rgba(60, 164, 216, 100)}
.sale-timer.big-week-sale{background-color:rgba(131, 199, 69, 100)}
.producttime-sale{border:8px solid #fff;background-color:#f15721;margin:0 0 15px;text-align:center}
.producttime-sale .sale-timer .timerimg{float:none;display:inline-block;margin:0}
.producttime-sale .sale-timer .timercontent{width:78%;float:none;display:inline-block;padding:0;margin:0 0 15px;text-align:left}
.producttime-sale #countdown{width:100%;margin:15px 0 0}
.producttime-sale .salepercent{background:url(../images/sale-tag-1.png) top center no-repeat;font-size:20px;font-weight:700;color:#333;padding:5px 35px;box-sizing:border-box;text-align:center;height:50px;display:block;max-width:303px;margin:auto;font-family:'Open Sans', sans-serif;line-height:38px;clear:both}
.producttime-sale .hour-flase-sale .salepercent{background:#015794;border:1px solid #fff;padding:5px 10px;color:#fff;text-transform:none;border-radius:5px;height:inherit}
.producttime-sale .Super-secret .salepercent{background:url(../images/bg-super-secret.png) top center no-repeat}
.producttime-sale .Last-Minute-Pe-Deals .salepercent, .producttime-sale .special-sale .salepercent{background:url(../images/bg-tag-green.png) top center no-repeat;color:#fff}
.producttime-sale .Exclusive-sale .salepercent, .producttime-sale .big-week-sale .salepercent,
.producttime-sale .once-life-time .salepercent{background:url(../images/bg-exclusive-sale.png) top center no-repeat;color:#fff}
.producttime-sale .Pamper-sale .salepercent{background:url(../images/bg-tag-pink.png) top center no-repeat;color:#fff}
.producttime-sale .quick-fire .salepercent{background:url(../images/bg-tag-blue.png) top center no-repeat;color:#fff}
.producttime-sale .sale-timer .timercontent h4{font-size:28px;margin:0;padding:0;line-height:30px}
.producttime-sale #countdown2 .number, .producttime-sale #countdown6 .number,
.producttime-sale .number{line-height:43px;letter-spacing:17px;padding:0 0 5px 10px;background-size:100% 100%;height:auto}
.producttime-sale .sale-timer.once-life-time .timercontent h4,
.producttime-sale .sale-timer.special-sale .timercontent h4{font-size:25px}
.producttime-sale .number{width:57px}
.producttime-sale #countdown1 .number, .producttime-sale #countdown5 .number{letter-spacing:16px;line-height:32px;padding:11px 0 5px 10px;background-size:100% 100%;height:auto}
.producttime-sale #countdown3 .number, .producttime-sale #countdown7 .number{line-height:43px;letter-spacing:12px;padding:0 0 5px 10px;background-size:100% 100%;height:auto}
.producttime-sale #countdown8 .number, .producttime-sale #countdown9 .number{line-height:43px;letter-spacing:13px;padding:0 0 5px 10px;background-size:100% 100%;height:auto}
.producttime .producttime-sale .timerimg img{height:auto}
@media all and (max-width:920px){.maintime .center{width:392px}
.timercontent{padding:10px 0 0 10px;font-size:40px;letter-spacing:5px}
.aw_countdown_timer{padding:6px 0 0}
.sale-timer .timercontent{width:100%;text-align:center;padding:0 0 10px}
.sale-timer .timerimg, .timerimg{width:100%;margin:0;padding:0}
.producttime-sale .sale-timer .timercontent{width:100%;text-align:center;margin:10px 0;}
#countdown, #countdown1, #countdown10, #countdown2, #countdown3,
#countdown4, #countdown5, #countdown6, #countdown7, #countdown8,
#countdown9{width:100%;text-align:center;}
}
@media all and (max-width:479px){.timercontent h4{font-size:23px;line-height:25px}
.sale-timer.quick-fire .timercontent h4{font-size:19px;line-height:25px}
.sale-timer.once-life-time .timercontent h4{font-size:23px;line-height:25px}
.sale-timer.big-week-sale .timercontent h4, .sale-timer.special-sale .timercontent h4{font-size:20px;line-height:25px}
.sale-timer.Exclusive-sale .timercontent h4, .sale-timer.Last-Minute-Pe-Deals .timercontent h4,
.sale-timer.Super-secret .timercontent h4{font-size:21px;line-height:25px}
.sale-timer.Pamper-sale .timercontent h4{font-size:23px;line-height:25px}
.sale-timer.Exclusive-sale .timercontent h3, .sale-timer.Last-Minute-Pe-Deals .timercontent h3,
.sale-timer.Pamper-sale .timercontent h3, .sale-timer.big-week-sale .timercontent h3,
.sale-timer.hour-flase-sale .timercontent h3, .sale-timer.once-life-time .timercontent h3,
.sale-timer.quick-fire .timercontent h3, .sale-timer.special-sale .timercontent h3,
.timercontent h3{letter-spacing:0;font-size:15px}
.producttime-sale .salepercent{max-width:287px;background-size:100% 100% !important;height:inherit}
.producttime-sale #countdown8 .number, .producttime-sale #countdown9 .number{letter-spacing:8px;padding:0 0 5px 8px}
.producttime-sale #countdown3 .number, .producttime-sale #countdown7 .number{letter-spacing:8px;padding:0 0 5px 7px}
.producttime-sale #countdown2 .number, .producttime-sale #countdown6 .number{width:59px;padding:0 0 5px 5px}
.producttime-sale #countdown1 .number, .producttime-sale #countdown5 .number{letter-spacing:15px;width:52px;padding:11px 0 5px 7px}
}
.cms-how-to-guides #allvideos iframe{display:-webkit-box;width:100%;height:320px;}
.cms-how-to-guides #allvideos strong{padding:20px 0;float:left;width:100%;color:#000;font-size:17px;}
.cms-service-areas ul{list-style:none;overflow:hidden;padding:0;}
.sale-timer .timerimg{width:100%;}
.sale-timer .timercontent{width:100%;text-align:center;}
#countdown{width:100%;text-align:center;}
.sale-timer{overflow:hidden;}
.sale-timer .timerimg{width:100%;}
.product-view-page-countdown-wrapper .sale-timer .timercontent{width:100%;text-align:center;}
.product-view-page-countdown-wrapper #countdown{width:100%;text-align:center;}
.product-view-page-countdown-wrapper .sale-timer.big-week-sale{padding:0 10px;overflow:hidden;}
.catalog-product-view .product-info-main .product.sku .type{font-weight:bold;}
#newsletter_popup{background-size:320px;background-position:right;}
ul.shipping-cont{padding:0px;}
ul.shipping-cont li{background:url(../img/bullet-blue.png) no-repeat 0 6px;padding:0 0 0 25px;color:#000;line-height:30px;font-size:16px;list-style:none;}
.ui-accordion h3{cursor:pointer;background:url(../img/arrow-up.png) no-repeat 0 5px;color:#003B5B;list-style:none outside none;padding:0 0 8px 21px;font-size:16px;background:url(../img/arrow-up.png) no-repeat 0 5px;}
.ui-accordion h3.ui-state-active{background:url(../img/down-arrow.png) no-repeat 0 5px;}
.catalog-category-view .sale-timer .separator, .catalog-product-view .sale-timer .separator{display:inline-block;vertical-align:top;font-size:20px;line-height:30px;margin:0;text-align:center;}
.catalog-category-view .number, .catalog-product-view .number{background:url(../img/bg-time-same.png) top left no-repeat;float:left;font-size:22px;color:#222;padding:0 0 0 9px;height:auto;width:50px;letter-spacing:10px;line-height:34px;background-size:contain;}
.catalog-category-view .timeRefDays, .catalog-product-view .timeRefDays{font-size:11px;font-weight:600;letter-spacing:0;text-transform:uppercase;text-align:center;line-height:17px;}
.freeshipping .heading-box{background:url(../img/ribbon-blue.png) no-repeat;float:left;width:100%;height:77px;background-size:contain;color:white;background-position:0px 7px;}
.freeshipping .heading-box h4, .freeshipping .heading-box .h4,
.freeshipping .heading-box h5, .freeshipping .heading-box .h5,
.freeshipping .heading-box h6, .freeshipping .heading-box .h6{margin-top:12px;margin-bottom:2px;}
.freeshipping .heading-box h4, .freeshipping .heading-box .h4{font-size:22px;}
#newsletter_popup .actions{margin-left:-90px;width:90px;}
.minicart-wrapper:hover > a::before{color:#ff8300 !important;}
.minicart-wrapper:hover > a .counter .counter-number{color:#ffffff;}
.minicart-wrapper:hover > a span.shopping-cart-total.in-nav.text-right{color:#ff8300;}
.filter-options #ln_price_slider .ui-slider-handle{background-color:#005695;height:12px;width:12px;border-radius:15px;}
@media (min-width:768px){.catalog-product-view .modal-popup .modal-inner-wrap{width:50%;}
}
#bundle-products-popup-modal .product-item-details .product-item-actions .tocart{background-color:#f25620;border-color:#f25620;color:#FFFFFF;}
.category-view-page-countdown-wrapper .special-sale .salepercent{background:url(../img/bg-tag-green.png) top center no-repeat;background-size:contain;}
.field.bundle-option{position:relative;}
.field.bundle-option > label > span{color:#003b5b;font-weight:bold;text-transform:uppercase;font-size:20px;}
.field.bundle-option .price-notice{color:#bc3404;font-size:20px;position:absolute;right:20px;top:-5px;font-weight:600;}
.field.bundle-option .control label > span:first-child{margin:0 0 0 20px;position:relative;cursor:pointer;font-size:15px;}
.catalog-product-view .product-item-details .product-item-actions .tocart,
.catalogsearch-result-index .product-item-details .product-item-actions .tocart{background-color:#f25620;border-color:#f25620;color:white;}
.product-labels{left:10px;right:initial;z-index:9;}
a.action.tocart.primary{line-height:34px;}
.catalog-category-view .category-title h1{margin-top:0;line-height:25px;}
.catalog-category-view .column.main .category-view-page-countdown-wrapper{display:none;margin:25px 0px;overflow:hidden;}
.fotorama--fullscreen .fotorama__fullscreen-icon:before{content:"\f847";font-size:20px;line-height:50px;}
@media (max-width:991px){.catalog-category-view .sidebar .category-view-page-countdown-wrapper{display:none !important;}
.catalog-category-view .column.main .category-view-page-countdown-wrapper{display:block !important;}
}
.special-price .price-wrapper span{color:#f25620 !important;}
@media (max-width:767px){.footer-middle > .container > .row > div{margin-bottom:28px;}
.footer-middle > .container > .row >:last-child{margin-bottom:10px;}
.footer-middle .block .block-title{margin-bottom:12px;}
.page-header.type2{background-color:#005695;}
}
.search-autocomplete ul{color:#003466;font-weight:700;z-index:999999999;}
header > .header.content{z-index:6;}
.block.newsletter .action.subscribe:active{background-color:#f25620 !important;border-color:#f25620 !important;}
.catalog-category-view .products-list + .toolbar-products,
.catalog-category-view .products-grid + .toolbar-products,
.cms-page-view .products-list + .toolbar-products,
.cms-page-view .products-grid + .toolbar-products{padding:5px 0px 12px 0px;border-bottom:3px solid #005695;margin:5px 0px 20px 0px;}
.product-item-photo:hover .product-image-photo.hover_image{visibility:hidden;}
.product-info-main .product-info-price{border-bottom:none;}
.product-info-main .product-options-bottom .box-tocart{border-bottom:1px #ebebeb solid;padding-bottom:15px;}
.products.list .actions-primary .tocart.primary{line-height:30px;height:32px;}
.checkout-cart-index .cart-summary .totals.sub.incl{display:none;}
.sale-timer .timerimg{display:inline-block;vertical-align:top;margin:13px 5px 0 0}
.sale-timer .timercontent h4{font-size:30px;letter-spacing:1px;line-height:35px;padding:5px 0 0;margin:0;font-weight:500;text-transform:uppercase}
.sale-timer .timercontent h3{font-size:17px;font-weight:400;line-height:20px;margin:0;padding:0;letter-spacing:3px}
.sale-timer .days{display:inline-block}
.homepage-countdown-wrapper .sale-timer .number{background:url(../img/bg-time-same.png) top left no-repeat;float:left;font-size:32px;color:#222;padding:0 0 0 9px;height:52px;width:70px;letter-spacing:17px;line-height:48px;background-size:contain;}
.homepage-countdown-wrapper .sale-timer{padding:8px 10px;}
.category-view-page-countdown-wrapper .salepercent, .homepage-countdown-wrapper .salepercent{display:none;}
.homepage-countdown-wrapper .sale-timer .timerimg{;width:14%;margin-left:26px;}
.homepage-countdown-wrapper .sale-timer .timercontent{float:left;width:50%;}
.homepage-countdown-wrapper .sale-timer .countdown{float:left;width:30%;}
.category-view-page-countdown-wrapper .sale-timer .timerimg{text-align:center;}
.category-view-page-countdown-wrapper #countdown, .product-page-sale #countdown{margin-top:10px;margin-bottom:10px;}
.homepage-countdown-wrapper .category-view-page-countdown-wrapper #countdown{margin-top:0;margin-bottom:0;}
.product-page-sale{margin-bottom:20px;}
.product-page-sale .timercontent h3{display:none;}
.sale-timer .salepercent{font-size:16px;font-weight:700;padding:5px 35px;box-sizing:border-box;text-align:center;height:50px;max-width:303px;margin:auto;font-family:'Open Sans', sans-serif;line-height:30px;clear:both;background:url(../img/bg-exclusive-sale.png) top center no-repeat;color:#fff;background-size:contain;}
.homepage-countdown-wrapper .sale-timer .timerimg, .category-view-page-countdown-wrapper .sale-timer .timerimg{float:left}
.product-page-sale .timerimg{text-align:center;}
@media (max-width:1139px){.catalog-category-view .number, .catalog-product-view .number{padding:0px 0 0 5px;width:40px;letter-spacing:8px;line-height:28px;}
.catalog-category-view .sale-timer .separator, .catalog-product-view .sale-timer .separator{line-height:22px;}
}
@media (max-width:1119px){.sale-timer .salepercent{font-size:15px;padding:0 !important;}
}
@media (max-width:1074px){.homepage-countdown-wrapper .sale-timer .timerimg{margin-left:0;width:11%;}
.homepage-countdown-wrapper .sale-timer .number{letter-spacing:16px;}
.homepage-countdown-wrapper .container{padding:0;}
}
@media (max-width:1054px){.catalog-category-view .number, .catalog-product-view .number{font-size:20px;padding:0 0 0 4px;width:40px;letter-spacing:9px;line-height:25px;}
.catalog-category-view .timeRefDays, .catalog-product-view .timeRefDays{font-size:9px;}
}
@media (max-width:991px){.homepage-countdown-wrapper .sale-timer .number{width:66px;letter-spacing:18px;line-height:43px;font-size:25px;}
.homepage-countdown-wrapper .sale-timer .timercontent{width:46%;}
.sale-timer .timercontent h4{font-size:21px;}
.sale-timer .timercontent h3{font-size:13px;}
}
@media (max-width:969px){.catalog-category-view .number, .catalog-product-view .number{font-size:20px;padding:0 0 0 4px;width:35px;letter-spacing:7px;line-height:25px;}
}
@media (max-width:925px){.catalog-category-view .number, .catalog-product-view .number{font-size:15px;padding:0 0 0 4px;width:30px;letter-spacing:7px;line-height:22px;}
.catalog-category-view .sale-timer .separator, .catalog-product-view .sale-timer .separator{line-height:16px;}
}
@media (max-width:883px){.catalog-category-view .number, .catalog-product-view .number{font-size:14px;padding:0 0 0 5px;width:30px;letter-spacing:7px;line-height:21px;}
}
@media (max-width:801px){.catalog-category-view .timeRefDays, .catalog-product-view .timeRefDays{font-size:8px;}
}
@media (max-width:768px){.catalog-category-view .sale-timer .separator, .catalog-product-view .sale-timer .separator{font-size:13px;}
.catalog-category-view .number, .catalog-product-view .number{font-size:12px;padding:0 0 0 2px;width:24px;letter-spacing:4px;line-height:17px;}
.catalog-category-view .timeRefDays, .catalog-product-view .timeRefDays{font-size:7px;}
.homepage-countdown-wrapper .sale-timer .timerimg, .homepage-countdown-wrapper .sale-timer .timercontent{clear:both;width:100%;margin-left:0;}
.page-header.type2 .block-search .label{position:absolute;right:120px;z-index:9999999999;}
span.shopping-cart-total.in-nav.text-right{color:white;}
.sale-timer .salepercent{margin:0 auto !important;font-size:13px;padding:0 !important;line-height:23px;height:30px;}
}
@media (max-width:767px){.catalog-category-view .number, .catalog-product-view .number{font-size:20px;padding:0px 0 0 6px;width:40px;letter-spacing:8px;line-height:27px;}
.catalog-category-view .sale-timer .separator, .catalog-product-view .sale-timer .separator{font-size:25px;line-height:23px;}
.catalog-category-view .timeRefDays, .catalog-product-view .timeRefDays{font-size:9px;}
}
@media all and (max-width:400px){.maintime .center{width:310px}
.timercontent{font-size:38px;padding:20px 0 0;letter-spacing:0}
.aw_countdown_separator_afterhours, .aw_countdown_separator_afterminutes{width:13px;margin:8px 0 0}
span.aw_countdown_days, span.aw_countdown_hours, span.aw_countdown_minutes,
span.aw_countdown_seconds{width:56px;height:30px;background-size:100%;padding:12px 0 0 10px;letter-spacing:21px;font-size:23px}
.producttime .timercontent{font-size:28px}
.producttime .maintime .center{width:300px}
.producttime .offpercent{width:270px;background-size:100%;padding:5px 0 0;float:none;margin:12px auto}
.producttime .aw_countdown_separator_afterhours, .producttime .aw_countdown_separator_afterminutes{width:10px}
.producttime .maintime{border:4px solid #fff;background-color:#f15721;width:97%;margin:0 0 15px}
.hour-flase-sale .number, .number, .once-life-time .number{background-size:100% 100%;letter-spacing:15px;width:55px;padding:0 0 0 1px;}
.producttime-sale .number{width:50px}
}
@media all and (max-width:335px){.page-header.type2 .logo{height:34px;margin:13px 0;}
.page-header.type2 .block-search .label{margin-right:5px;}
}
.checkout-index-index .checkout-payment-method .credit-card-types img{filter:none;}
.filter-title strong{border:1px solid #f25620;background-color:#f25620;color:white;box-shadow:0 1px 0 0 #f25620, 0 -1px 0 0 rgb(242, 86, 32);}
.checkout-payment-method .credit-card-types{display:inline-block;vertical-align:middle;}
#newsletter_popup #footer_newsletter::-webkit-input-placeholder{color:black;}
#newsletter_popup #footer_newsletter::-moz-placeholder{color:black;}
#newsletter_popup #footer_newsletter:-moz-placeholder{color:black;}
#newsletter_popup #footer_newsletter:-ms-input-placeholder{color:black;}
#newsletter_popup #footer_newsletter:focus::-webkit-input-placeholder{color:#ffffff;}
#newsletter_popup #footer_newsletter:focus::-moz-placeholder{color:#ffffff;}
#newsletter_popup #footer_newsletter:focus:-moz-placeholder{color:#ffffff;}
#newsletter_popup #footer_newsletter:focus:-ms-input-placeholder{color:#ffffff;}
.catalog-product-view .modal-popup.modal-slide{z-index:999999999 !important;}
.checkout-index-index .loading-mask{background:rgba(255, 255, 255, 0.5);}
.checkout-index-index .loading-mask .loader > img, .ln_overlay img{max-width:100%;}
form#header-login-form a.action.remind span{color:#005695;}
form#header-login-form a.action.remind span:hover{text-decoration:underline;}
.product-label.sale-label{background-color:#e91c1d !important;}
div#inner-header-bottom-bg span.shipping-text span.australia-wide{letter-spacing: 3.6px;}
div#inner-header-bottom-bg span.shipping-text span.australia-wide.to-many-locations-in {font-size: 10px;letter-spacing: 2.5px;margin-bottom: 2px;display: inline-block;}